## bsequencer 1.4.2

=== debian/changelog ===
bsequencer (1.4.2-0ubuntu1) groovy; urgency=medium

  * Initial release for Ubuntu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 04 Jun 2020 08:53:16 -0700

Old changelog:

bsequencer (5:1.4.2-1kxstudio1) bionic; urgency=medium

  * Update

 -- falkTX <falktx@gmail.com>  Sun, 31 May 2020 06:20:40 +0100

bsequencer (5:1.2.0-1kxstudio1) bionic; urgency=medium

  * Import, update and optimize

 -- falkTX <falktx@gmail.com>  Sun, 26 Jan 2020 19:03:26 +0000

bsequencer (0.4+20190904-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - nouvelle version amont.
    - à partir du git master 250ec13.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 04 Sep 2019 17:05:47 +0200

bsequencer (0.3+20190811-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - à partir du GIT master 1b03eec.
  * debian/control :
    - description : correction d'une ligne trop longue.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 11 Aug 2019 21:33:35 +0200

bsequencer (0.3+20190327~git4663b6d-0librazik1) stretch; urgency=medium

  * Construction initiale avec pbuilder pour LibraZiK-2.
  * debian/bsequencer.png :
    - création de l'icône à partir de image "surface.png" amont.
  * debian/source/include-binaries :
    - création du fichier.
  * debian/install :
    - création du fichier pour installation de l'élément de menu et de
      l'icône associée.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 27 Mar 2019 12:26:38 +0100
