=== debian/control ===
Source: bsequencer
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Equipe LibraZiK <librazik@tuxfamily.org>
Uploaders: Olivier Humbert <trebmuh@tuxfamily.org>
Build-Depends:
 debhelper (>= 12),
 libcairo2-dev,
 libx11-dev,
 lv2-dev,
 pkg-config
Standards-Version: 4.4.0

Package: bsequencer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Multichannel MIDI step sequencer LV2 plugin with a variable matrix
 Key features:
  - Step sequencer with a selectable pattern matrix size (8x16, 16x16, 24x16,
    or 32x16)
  - Autoplay or host / MIDI controlled playing
  - Handles multiple MIDI inputs signals (keys) in one sequencer instance
  - Use musical scales and / or drumkits
  - Scale editor
  - Controls for playing direction, jump, skip, and stop options placeable to
    any position within the matrix
  - Notes can be associated with four different, configurable output channels
  - Output channels connectable with individual MIDI channels
 .
 Documentation page : https://github.com/sjaehn/BSEQuencer/wiki/B.SEQuencers
