## bsequencer 1.8.8

=== debian/changelog ===
bsequencer (1.8.8-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.8.8
    - Check dependencies / versions
    - Support older systems (gcc < 8, clang < 10, lv2 < 1.18)
    - Bugfixes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 10:41:45 -0700

bsequencer (1.8.6-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.8.6
    - Enable enter slider and dial values via keyboard
    - Notify host about state changes
    - Update pugl
    - Support ui:resize (qtractor)
    - Code / compile cleanup
    - Bugfixes
  * Update d/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 18:16:29 -0800

bsequencer (1.8.4-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.8.4
    - Autoplay parameters fixed
  * Changes for 1.8.2
    - Bugfix sequencer channels
    - Factory presets: autoplay parameters set
  * Changes for 1.8.0
    - Bugfix duration of merged pads
    - New pad properties: Gate, note pitch
    - Randomization of pad properties
    - Reduce preset file size
    - International preset exchange (decimal point <-> decimal comma)
    - New factory presets: Waltz, Bossa Nova, Samba, Afro Cuban
    - Factory presets adapted to the new features
  * Changes for 1.6.0
    - Select between
      - Restart from step 0,
      - Restart from step 0 and sync with running steps,
      - Or continue from running step if key pressed
    - Enable MIDI Thru (important for downstream generator plugins!)
    - Factory presets added (Techno, Standard Rock, Jazz, and Disco drumkits)
    - Compiler error with gcc10 fixed
  * debian/control: Update compat, standards, maintainer  

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Sep 2020 14:31:48 -0700
