## bsequencer 1.8.10

=== debian/changelog ===
bsequencer (1.8.10-0ubuntu1) jammy; urgency=medium

  * New upstream release 1.8.10
    - New Logo
    - Bugfixes
    - Link tool to import drum patterns to presets
    - Support LANGUAGE parameter
    - Add locales: EN, DE, IT (by LAM)
    - Enable web browser call (help, tutorial) on fork-blocking hosts
    - Faster due to compiler optimizations (-O3 -ffast-math)
    - Binary compatibility improved

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 09 Nov 2021 12:23:45 -0800
