=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: bsequencer
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Equipe LibraZiK <librazik@tuxfamily.org>
-Uploaders: Olivier Humbert <trebmuh@tuxfamily.org>
+Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  libcairo2-dev,
  libx11-dev,
  lv2-dev,
  pkg-config
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 
 Package: bsequencer
 Architecture: any
